@charset "UTF-8";
#c5-wrap * {
  box-sizing: border-box; }
#c5-wrap .mv {
  padding: 0; }
  @media screen and (max-width: 640px) {
    #c5-wrap .mv {
      padding: 0; } }
  #c5-wrap .mv h1 {
    text-align: center;
    margin-bottom: 0px; }
    #c5-wrap .mv h1 img {
      margin: 0 auto;
      max-width: 100%;
      width: 100%;
      height: auto; }
  #c5-wrap .mv .mv_wchance {
    max-width: 1100px;
    width: 94%;
    margin: 0 auto;
    border: #c7000b 8px solid;
    border-radius: 20px;
    background-color: #ffffff;
    padding: 0; }
    @media screen and (max-width: 640px) {
      #c5-wrap .mv .mv_wchance {
        border: #c7000b 4px solid;
        border-radius: 10px; } }
    #c5-wrap .mv .mv_wchance .sps_area {
      margin: 0 auto; }
      #c5-wrap .mv .mv_wchance .sps_area > li {
        margin: 0;
        padding: 0;
        font-size: 0; }
        #c5-wrap .mv .mv_wchance .sps_area > li:first-child {
          margin-bottom: 10px; }
      #c5-wrap .mv .mv_wchance .sps_area img {
        width: 100%;
        height: auto; }
    #c5-wrap .mv .mv_wchance h2 {
      margin: 0;
      padding: 0;
      font-size: 0;
      background-color: #c7000b;
      text-align: center; }
      #c5-wrap .mv .mv_wchance h2 img {
        margin: 0 auto; }
#c5-wrap img.c5-nohref {
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5; }
#c5-wrap a .hover2:hover {
  position: relative;
  top: 1px;
  left: 0; }
#c5-wrap ul {
  *zoom: 1;
  margin-left: 0;
  padding: 0; }
  #c5-wrap ul:before {
    display: block;
    overflow: hidden;
    content: ""; }
  #c5-wrap ul:after {
    display: block;
    overflow: hidden;
    content: "";
    clear: both; }
  #c5-wrap ul li {
    /*float: left;*/
    margin-left: 0;
    list-style: none; }

.clearfix, .page_navi, .other {
  zoom: 1; }

.clearfix:after, .page_navi:after, .other:after {
  content: "";
  display: block;
  clear: both;
  height: 0; }

/* h1 title Area
------------------------------------------------------------------------------------------------------ */
#c5-head {
  width: 100%;
  overflow: hidden;
  position: relative; }
  #c5-head #c5-lead {
    margin: 0 auto;
    padding: 0;
    text-align: center !important;
    position: absolute;
    z-index: 10; }
  #c5-head .c5-sc {
    margin: 0;
    padding: 50px 50px 0; }
    #c5-head .c5-sc p.end {
      text-align: center;
      color: #e6312f;
      font-weight: bold;
      font-size: 25px;
      line-height: 1.6; }
    #c5-head .c5-sc #c5-sc_label {
      margin: 0;
      padding: 0; }

.c5-sc03 {
  clear: left; }

/* Nav Area
------------------------------------------------------------------------------------------------------ */
.c5-nav {
  clear: both;
  margin: 0 50px 2%;
  position: relative; }
  .c5-nav ul {
    margin: 0 auto 30px;
    position: relative;
    padding: 0;
    margin-right: -0.33%; }
  .c5-nav li {
    font-size: 130%;
    float: left;
    padding: 0;
    width: 33%;
    text-align: center;
    list-style: none;
    margin: 0 0.33% 0 0;
    cursor: pointer;
    background: #fff088;
    color: #fff;
    font-weight: bold;
    display: table-cell !important;
    vertical-align: middle !important; }
    .c5-nav li.c5-select {
      background: #b79523; }
      .c5-nav li.c5-select a:hover {
        background: #a47e00; }
    .c5-nav li a {
      display: block;
      color: #000 !important;
      text-decoration: none !important;
      height: 3.8em; }
      .c5-nav li a span {
        display: block;
        padding: 6.5% 0 0; }
        .c5-nav li a span#c5-num3 {
          padding: 3% 0 0;
          display: block; }
  .c5-nav a:hover {
    background: #f1dc47;
    color: #fff; }

/* contents Area
------------------------------------------------------------------------------------------------------ */
.c5-section {
  clear: both;
  margin: 0 50px 6%;
  background: #fff;
  overflow: hidden;
  color: #231815; }

.c5-ol_label {
  background: #fff6d0;
  padding: 1% 5% 1% 2%;
  font-weight: bold;
  color: #000000;
  font-size: 1.125em;
  margin: 0;
  clear: both; }
  .c5-ol_label span {
    border-left: 5px solid #b79523;
    display: block;
    padding-left: 2%; }

.c5-ol_list {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  clear: left; }
  .c5-ol_list dt {
    float: left;
    width: 25%;
    margin: 0;
    clear: left; }
  .c5-ol_list dd {
    float: left;
    width: 75%;
    margin: 0; }

.c5-special5 {
  clear: both;
  margin: 0 50px 3%;
  background: #fff;
  padding: 4%;
  overflow: hidden;
  border: 2px solid #000; }

#c5-wrap h3 {
  margin: 0 50px 0;
  padding: 0;
  border-top: 2px solid #000;
  border-left: 2px solid #000;
  border-right: 2px solid #000; }

.c5-special5 .c5-sp_img {
  margin: 0;
  padding: 0;
  width: 30%;
  float: left; }
.c5-special5 .c5-sp_period {
  width: 66%;
  margin: 0 0 6%;
  padding: 0;
  float: right; }
.c5-special5 .c5-hosoku {
  clear: both;
  background: #f0f0f0;
  padding: 1% 2%;
  position: relative; }
.c5-special5 .c5-hosoku_txt {
  position: absolute;
  top: -2.8em;
  right: 0; }

.c5-capture ul {
  margin-right: -1.9607%; }
.c5-capture li {
  float: left;
  margin-right: 1.9607%;
  width: 31.3725%;
  list-style: none; }

.emCell > li {
  display: flex;
  margin-bottom: 5px; }
  .emCell > li em {
    width: 14em;
    font-style: normal !important; }
    @media screen and (max-width: 640px) {
      .emCell > li em {
        width: auto; } }

h2#sec03 {
  background-color: #b79523;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0;
  text-align: center; }
  @media screen and (max-width: 640px) {
    h2#sec03 {
      margin: 0 5%; } }
  h2#sec03 img {
    text-align: center;
    margin: 0 auto;
    vertical-align: bottom; }

#c5-text {
  padding: 50px; }
  #c5-text ul {
    margin: 0 0 3%;
    padding: 0; }
    #c5-text ul li {
      list-style: disc;
      clear: left;
      font-size: 0.875em;
      padding-bottom: 1%;
      margin-left: 15px; }
  #c5-text h4 {
    padding: 0;
    margin: 0 0 1%;
    font-weight: bold; }
  #c5-text p {
    font-size: 0.875em; }

@media screen and (max-width: 640px) {
  #c5-text {
    padding: 20px; } }
#c5-att {
  font-weight: bold;
  text-align: center;
  padding: 0.8%;
  color: #d32920;
  margin: 0;
  border: 1px solid #d32920; }

@media screen and (max-width: 640px) {
  	/* contentsWrapper
    ------------------------------------------------------------------------------------------------------ */
  /*	#c5-wrap {
  		margin: 4% auto 0;
  	}*/
  	/* h1 title Area
    ------------------------------------------------------------------------------------------------------ */
  #c5-head {
    overflow: hidden;
    margin: 0 5% 1%;
    padding: 0;
    width: 90%; }
    #c5-head h1 {
      margin: 0;
      padding: 0; }
    #c5-head .c5-sc {
      margin: 0;
      padding: 0; }
      #c5-head .c5-sc p.end {
        text-align: center;
        color: #fff;
        font-weight: bold;
        font-size: 16px;
        line-height: 1.6; }
      #c5-head .c5-sc #c5-sc_label {
        margin: 0;
        padding: 2% 0 0; }

  	/* Nav Area
    ------------------------------------------------------------------------------------------------------ */
  .c5-nav {
    clear: both;
    margin: 0 5% 2%; }
    .c5-nav ul {
      margin-bottom: 0;
      position: relative;
      padding: 0;
      margin-right: 0; }
    .c5-nav li {
      clear: left;
      width: 100%;
      margin-bottom: 1%; }
      .c5-nav li a {
        display: block;
        text-decoration: none !important;
        height: auto; }
        .c5-nav li a span {
          padding: 2% 0;
          display: block; }
          .c5-nav li a span#c5-num3 {
            padding: 2% 0;
            display: block; }

  	/* contents Area
    ------------------------------ */
  .c5-section {
    clear: both;
    margin: 0 5% 50px; }

  .c5-ol_label {
    padding: 2% 5% 2% 2%; }
    .c5-ol_label span.red {
      color: #f70101; }

  .c5-ol_list dt {
    width: 47%; }
  .c5-ol_list dd {
    width: 47%;
    float: right; }

  .c5-special5 {
    margin: 0 5% 5%;
    padding: 7%; }

  #c5-wrap h3 {
    margin: 0 5% 0; }

  .c5-special5 .c5-sp_img {
    margin: 0 auto 6%;
    padding: 0;
    width: 100%;
    clear: left; }
  .c5-special5 .c5-sp_period {
    width: 100%;
    margin: 0 0 15%;
    padding: 0;
    clear: right; }
  .c5-special5 .c5-hosoku {
    padding: 1% 5%; }
  .c5-special5 .c5-hosoku_txt {
    font-size: 77%; }

  .c5-capture ul {
    margin-right: 0; }
  .c5-capture li {
    clear: left;
    margin-right: 0;
    margin-bottom: 4%;
    width: 100%;
    list-style: none; }

  .c5-andmore {
    width: 90%;
    margin: 0 5% 6%; }
    .c5-andmore p img {
      width: 100% !important;
      padding-left: 0; }
    .c5-andmore ul {
      margin-right: 0; }
    .c5-andmore li {
      margin-right: 0;
      width: 100%;
      margin-bottom: 4%; }

  #c5-text ul {
    margin: 0 0 3%;
    padding: 0; }
    #c5-text ul li {
      list-style: disc;
      clear: left;
      font-size: 0.875em;
      padding-bottom: 1%;
      margin-left: 15px; }
  #c5-text h4 {
    padding: 0;
    margin: 0 0 1%;
    font-weight: bold; }

  #c5-att {
    font-weight: bold;
    text-align: center;
    /*	padding: 0.8%;*/
    margin: 0;
    padding: 10px; } }
/* #c5-wrap
---------*/
#c5-wrap {
  max-width: 1200px;
  margin: 0 auto;
  background: #000;
  color: #fff;
  padding-bottom: 20px;
  width: 100%; }
  @media screen and (max-width: 640px) {
    #c5-wrap {
      margin: 4% auto 0 -20px;
      padding-bottom: 20px;
      width: calc(100% + 40px); } }

/* #c5-head
------------------ */
/*---------- 上記既存cssの修正 ----------*/
#c5-head h1 {
  padding: 0 0 20px; }
  #c5-head h1 img {
    width: auto;
    margin: 0 auto; }
  #c5-head h1 + p {
    margin-top: 0;
    font-size: 12px; }
#c5-head h2 {
  padding: 0 !important;
  margin: 0 0 30px !important; }
#c5-head .c5-pict {
  top: 0;
  right: -25px;
  position: absolute;
  margin: 0; }
#c5-head .c5-logo {
  width: 100%;
  display: table;
  margin: 0 0 20px; }
  #c5-head .c5-logo .c5-logo_img {
    width: 100px;
    display: table-cell;
    margin: 0 auto; }
  #c5-head .c5-logo .c5-logo_txt {
    padding: 0 10px;
    display: table-cell;
    vertical-align: top;
    line-height: 1.8; }
    #c5-head .c5-logo .c5-logo_txt p {
      margin: 0;
      font-size: 100%; }
      #c5-head .c5-logo .c5-logo_txt p + p {
        margin-top: 15px; }
#c5-head .c5-wbox {
  padding: 35px 50px;
  background: #fff;
  color: #231815; }
  #c5-head .c5-wbox h3 {
    border-top: none;
    border-left: none;
    border-right: none;
    margin-left: 0;
    padding-left: 10px;
    font-size: 18px; }
#c5-head .c5-gbox {
  margin-top: 40px;
  padding: 30px 35px 20px;
  background: #f0f0f0; }
  #c5-head .c5-gbox.c5-more-area {
    margin-top: 0; }

@media screen and (max-width: 640px) {
  #c5-head h1 img {
    width: 100%; } }
/*---------- 追加 ----------*/
@media screen and (max-width: 640px) {
  #c5-head h1 + p {
    text-align: center; } }
/*---------- 追加 h2 ----------*/
@media screen and (max-width: 640px) {
  #c5-head h2 {
    margin-bottom: 20px !important; }
    #c5-head h2 .c5-day {
      margin: 20px 0 !important;
      padding: 5px 10px 6px;
      background: #e41f1b;
      color: #fff;
      font-size: 70%;
      font-weight: 600; } }
/*---------- 追加 .c5-pict ----------*/
@media screen and (max-width: 640px) {
  #c5-head .c5-pict {
    right: -15px; }
    #c5-head .c5-pict img {
      width: 80px; } }
/*---------- 追加 .c5-logo ----------*/
@media screen and (max-width: 640px) {
  #c5-head .c5-logo {
    display: block; }
    #c5-head .c5-logo .c5-logo_img, #c5-head .c5-logo .c5-logo_txt {
      display: block; }
    #c5-head .c5-logo .c5-logo_img {
      width: 150px;
      margin-top: 20px; }
    #c5-head .c5-logo .c5-logo_txt {
      padding: 0; }
      #c5-head .c5-logo .c5-logo_txt p {
        margin: 0 0 10px;
        font-size: 14px; }
        #c5-head .c5-logo .c5-logo_txt p + p {
          margin-top: 0; } }
/*---------- 追加 .c5-box ----------*/
@media screen and (max-width: 640px) {
  #c5-head {
    width: 100%;
    margin: 0 auto; }
    #c5-head .c5-wbox {
      padding: 20px; }
      #c5-head .c5-wbox h3 {
        padding-left: 0;
        font-size: 16px; }
    #c5-head .c5-gbox {
      margin-top: 20px;
      padding: 20px 20px 10px; } }
/* .c5-section
----------------------- */
#sec01 {
  padding: 50px; }

@media screen and (max-width: 640px) {
  #sec01 {
    padding: 20px; } }
/* .c5-nav
----------------------- */
/*---------- 上記既存cssの修正 ----------*/
.c5-select a span {
  color: #fff !important; }

@media screen and (max-width: 640px) {
  .c5-nav ul {
    margin-top: 20px;
    margin-bottom: 15px; } }
.c5-title-space {
  display: inline-block;
  width: 220px; }

@media screen and (max-width: 640px) {
  .c5-title-space {
    width: 100%; } }
/* #c5-text
-------------------------------------------------------------------------------------- */
/*---------- 上記既存cssの修正 ----------*/
@media screen and (max-width: 640px) {
  #c5-text ul {
    margin-bottom: 3%; } }
/* .c5-notes
-------------------------------------------------------------------------------------- */
.c5-notes {
  text-align: center;
  color: #ff0000;
  font-size: 20px; }

/* 追加 .c5-sub / .c5-txt_red
-------------------------------------------------------------------------------------- */
.c5-sub {
  padding: 20px !important;
  background: #b79523 !important;
  color: #fff;
  font-size: 130% !important;
  font-weight: 600;
  line-height: 1;
  text-align: center; }

.c5-txt_red {
  color: #d3261e; }

/* 追加 #c5-contact
--------------------------- */
#c5-contact {
  margin: 3% 50px; }
  #c5-contact .c5-sub {
    margin: 0 !important; }
  #c5-contact div {
    margin: 0;
    padding: 20px 10px;
    background: #fff;
    color: #231815; }
  #c5-contact h3 {
    margin: 0 !important;
    padding: 5px 10px 6px !important;
    background: #231815;
    color: #fff;
    font-size: 1.2em !important;
    text-align: center;
    line-height: 1; }
  #c5-contact ul {
    margin: 0;
    width: 100%;
    display: table;
    table-layout: fixed; }
    #c5-contact ul li {
      float: none !important;
      width: 50%;
      display: table-cell;
      border-right: 10px solid #fff;
      border-left: 10px solid #fff;
      font-size: 92%; }
  #c5-contact .txt {
    padding: 50px;
    font-size: 92%;
    margin: 0 auto;
    word-break: break-all;
    line-height: 1.8; }
    #c5-contact .txt a {
      font-weight: bold; }

@media screen and (max-width: 640px) {
  #c5-contact {
    margin: 5% 20px; }
    #c5-contact h3 {
      font-size: 100% !important;
      line-height: 1.45; }
    #c5-contact ul {
      display: block; }
      #c5-contact ul li {
        display: block;
        width: 100%;
        border: none; }
    #c5-contact .txt {
      padding: 20px; } }
/* 追加 #c5-question
--------------------------------- */
#c5-question {
  margin: 3% 50px; }
  #c5-question .c5-sub {
    margin: 0 !important; }
  #c5-question div {
    margin: 0;
    background: #fff;
    color: #231815; }
  #c5-question h3 {
    margin: 0 !important;
    padding: 5px 10px 6px !important;
    background: #231815;
    color: #fff;
    font-size: 1.2em !important;
    text-align: center;
    line-height: 1; }
  #c5-question .txt {
    padding: 50px;
    font-size: 92%;
    word-break: break-all;
    line-height: 1.8; }
    #c5-question .txt a {
      font-weight: bold; }
    #c5-question .txt .bold {
      font-weight: bold; }
    #c5-question .txt span.small {
      font-size: 14px;
      padding-left: 3em;
      display: block; }

@media screen and (max-width: 640px) {
  #c5-question {
    margin: 5% 20px; }
    #c5-question h3 {
      font-size: 100% !important;
      line-height: 1.45; }

  #c5-questionul {
    display: block; }

  #c5-question ul li {
    display: block;
    width: 100%;
    border: none; }
  #c5-question .txt {
    padding: 20px; }
    #c5-question .txt span.small {
      padding-left: 1em; } }
/*
---------------------------------------------------------- */
.s5-link a {
  text-decoration: underline !important; }
  .s5-link a:hover {
    text-decoration: none !important; }

.c5-logoset {
  display: block;
  margin: 0;
  padding: 0 0 3%;
  width: 70%;
  overflow: hidden; }

/* コンテンツ
-------------------------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .s5-container {
    overflow: hidden; } }
#c5-wrap .cp_schedule {
  background-color: #4f2d1a;
  padding: 40px 50px 20px;
  width: 100%; }
  @media screen and (max-width: 640px) {
    #c5-wrap .cp_schedule {
      padding: 20px 10px 10px;
      margin-bottom: 30px; } }
  #c5-wrap .cp_schedule .sche_dtl {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    max-width: 1100px;
    text-indent: 0;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: -webkit- space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap; }
    #c5-wrap .cp_schedule .sche_dtl:before {
      display: none; }
    #c5-wrap .cp_schedule .sche_dtl > li {
      border: none;
      padding: 0;
      width: 49%;
      max-width: 540px;
      margin: 0 0 10px;
      font-size: 0; }
      #c5-wrap .cp_schedule .sche_dtl > li img {
        width: 100%;
        height: auto; }
      @media screen and (max-width: 640px) {
        #c5-wrap .cp_schedule .sche_dtl > li {
          width: 90%;
          margin: 0 auto; } }
      #c5-wrap .cp_schedule .sche_dtl > li:last-child {
        width: 100%;
        max-width: 100%; }
        #c5-wrap .cp_schedule .sche_dtl > li:last-child img {
          width: 100%;
          height: auto; }
        @media screen and (max-width: 640px) {
          #c5-wrap .cp_schedule .sche_dtl > li:last-child {
            width: 90%;
            margin: 0 auto; } }
#c5-wrap .btnArea {
  text-align: center;
  margin-top: 30px; }
#c5-wrap .wchc_bnr {
  margin: 0 auto 70px;
  padding: 0; }
  #c5-wrap .wchc_bnr img {
    width: 100%;
    height: auto; }
  @media screen and (max-width: 640px) {
    #c5-wrap .wchc_bnr {
      margin: 0 3% 30px;
      width: 94%; } }
#c5-wrap .bnf_ttl img {
  width: 100%;
  height: auto; }
#c5-wrap .hulu-area {
  background-image: -moz-linear-gradient(135deg, #32b519 0%, #dce9af 50%, #32b519 100%);
  background-image: -webkit-linear-gradient(135deg, #32b519 0%, #dce9af 50%, #32b519 100%);
  background-image: -ms-linear-gradient(135deg, #32b519 0%, #dce9af 50%, #32b519 100%); }
  #c5-wrap .hulu-area .plan {
    background-color: #eff8ea; }
#c5-wrap .u-next-area {
  background-image: -moz-linear-gradient(135deg, #0080de 0%, #c7e8fa 50%, #0080de 100%);
  background-image: -webkit-linear-gradient(135deg, #0080de 0%, #c7e8fa 50%, #0080de 100%);
  background-image: -ms-linear-gradient(135deg, #0080de 0%, #c7e8fa 50%, #0080de 100%); }
  #c5-wrap .u-next-area .plan {
    background-color: #e8edf6; }
#c5-wrap .plus-area {
  background-image: -moz-linear-gradient(135deg, #e9c891 0%, #fff4c4 50%, #e9c891 100%);
  background-image: -webkit-linear-gradient(135deg, #e9c891 0%, #fff4c4 50%, #e9c891 100%);
  background-image: -ms-linear-gradient(135deg, #e9c891 0%, #fff4c4 50%, #e9c891 100%);
  margin: 20px auto 80px; }
  #c5-wrap .plus-area h3 {
    margin: 0 0 20px;
    padding: 0;
    border: none;
    background-color: #b79523;
    text-align: center; }
    #c5-wrap .plus-area h3 img {
      margin: 0 auto; }
    @media screen and (max-width: 640px) {
      #c5-wrap .plus-area h3 {
        width: 100%;
        margin: 0 auto 10px; } }
#c5-wrap .step-area {
  background-image: -moz-linear-gradient(135deg, #bdbdbd 0%, #f1f1f1 50%, #bdbdbd 100%);
  background-image: -webkit-linear-gradient(135deg, #bdbdbd 0%, #f1f1f1 50%, #bdbdbd 100%);
  background-image: -ms-linear-gradient(135deg, #bdbdbd 0%, #f1f1f1 50%, #bdbdbd 100%); }
  #c5-wrap .step-area h3 {
    margin: 0 0 20px;
    padding: 0;
    border: none;
    background-color: #989898;
    text-align: center; }
    #c5-wrap .step-area h3 img {
      margin: 0 auto; }
    @media screen and (max-width: 640px) {
      #c5-wrap .step-area h3 {
        width: 100%;
        margin: 0 auto 10px; } }
#c5-wrap .cp-area {
  padding: 14px;
  margin-bottom: 50px; }
  @media screen and (max-width: 640px) {
    #c5-wrap .cp-area {
      padding: 8px;
      margin-bottom: 30px; } }
  #c5-wrap .cp-area .bg {
    background-color: #282828;
    padding-bottom: 40px; }
#c5-wrap .plan {
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: -webkit- space-between;
  justify-content: space-between;
  padding: 40px; }
  @media screen and (max-width: 640px) {
    #c5-wrap .plan {
      padding: 20px 5%;
      display: block; } }
  #c5-wrap .plan .lbox {
    max-width: 270px;
    width: 27%; }
    #c5-wrap .plan .lbox img {
      width: 100%;
      height: auto; }
    @media screen and (max-width: 640px) {
      #c5-wrap .plan .lbox {
        width: 90%;
        max-width: 100%;
        margin: 0 auto; } }
    #c5-wrap .plan .lbox h3 {
      margin: 0 0 30px;
      padding: 0;
      border: none; }
      @media screen and (max-width: 640px) {
        #c5-wrap .plan .lbox h3 {
          width: 65%;
          margin: 0 auto 20px; } }
    #c5-wrap .plan .lbox .contactBox.pc {
      position: relative; }
      #c5-wrap .plan .lbox .contactBox.pc a {
        top: 0px;
        display: block;
        position: absolute;
        text-align: center;
        max-width: 270px;
        width: 100%;
        padding-top: 20%; }
        #c5-wrap .plan .lbox .contactBox.pc a img {
          max-width: 130px;
          width: 60%;
          margin: 0 auto; }
    #c5-wrap .plan .lbox .howto a {
      display: flex;
      color: #000000;
      text-decoration: none;
      font-size: 14px; }
      #c5-wrap .plan .lbox .howto a:hover {
        color: #000000;
        text-decoration: underline; }
      #c5-wrap .plan .lbox .howto a span {
        display: inline-block;
        color: #0081DF; }
  #c5-wrap .plan .rbox {
    max-width: 670px;
    width: 67%; }
    #c5-wrap .plan .rbox img {
      width: 100%;
      height: auto; }
    @media screen and (max-width: 640px) {
      #c5-wrap .plan .rbox {
        width: 100%;
        max-width: 100%;
        margin: 0 auto; } }
    #c5-wrap .plan .rbox .benf {
      margin-bottom: 20px; }
    #c5-wrap .plan .rbox .note_list > li {
      text-indent: -1em;
      padding-left: 1em;
      color: #000000;
      font-size: 15px; }
      @media screen and (max-width: 640px) {
        #c5-wrap .plan .rbox .note_list > li {
          font-size: 13px;
          line-height: 1.4;
          margin-bottom: 5px; } }
      #c5-wrap .plan .rbox .note_list > li.red_txt {
        color: #c7000b; }
#c5-wrap .hulu_btn {
  text-align: center;
  margin-bottom: 40px; }
  @media screen and (max-width: 640px) {
    #c5-wrap .hulu_btn {
      margin: 0 5% 20px; } }
  #c5-wrap .hulu_btn a {
    display: inline-block;
    margin-bottom: 10px; }
  #c5-wrap .hulu_btn .note {
    display: block;
    text-align: center;
    color: #ffffff; }
#c5-wrap .wchc_bnr2 {
  text-align: center;
  margin: 0 20px 50px; }
  #c5-wrap .wchc_bnr2 img {
    width: 100%;
    height: auto; }
  @media screen and (max-width: 640px) {
    #c5-wrap .wchc_bnr2 {
      margin: 0 5% 50px; } }
#c5-wrap .howto_step {
  max-width: 1100px;
  margin: 0 auto;
  width: 100%; }
  #c5-wrap .howto_step h2 {
    margin: 0 0 30px;
    padding: 0;
    font-size: 0; }
    #c5-wrap .howto_step h2 img {
      width: 100%;
      height: auto; }
    @media screen and (max-width: 640px) {
      #c5-wrap .howto_step h2 {
        margin: 0 0 10px; } }
  #c5-wrap .howto_step h3 {
    margin: 0;
    padding: 0;
    border: none;
    font-size: 0; }
  #c5-wrap .howto_step .inner {
    background-color: #ffffff;
    padding: 37px 37px 20px;
    text-align: center; }
    @media screen and (max-width: 640px) {
      #c5-wrap .howto_step .inner {
        padding: 20px 5% 10px; } }
    #c5-wrap .howto_step .inner .mgB40 {
      margin-bottom: 40px; }
      @media screen and (max-width: 640px) {
        #c5-wrap .howto_step .inner .mgB40 {
          margin-bottom: 20px; } }
    #c5-wrap .howto_step .inner .mgB30 {
      margin-bottom: 30px; }
      @media screen and (max-width: 640px) {
        #c5-wrap .howto_step .inner .mgB30 {
          margin-bottom: 10px; } }
    #c5-wrap .howto_step .inner .step_list {
      margin: 0 auto 40px;
      max-width: 920px; }
      @media screen and (max-width: 640px) {
        #c5-wrap .howto_step .inner .step_list {
          margin: 0 0 20px; } }
      #c5-wrap .howto_step .inner .step_list > li {
        text-align: center;
        margin: 0 0 10px; }
        #c5-wrap .howto_step .inner .step_list > li img {
          width: 100%;
          height: auto; }
        @media screen and (max-width: 640px) {
          #c5-wrap .howto_step .inner .step_list > li {
            margin: 0 0 5px; } }
    #c5-wrap .howto_step .inner .sps_step {
      margin: 0 0 50px; }
      @media screen and (max-width: 640px) {
        #c5-wrap .howto_step .inner .sps_step {
          margin: 0 0 20px; } }
      #c5-wrap .howto_step .inner .sps_step dt {
        margin: 0;
        text-align: center; }
        #c5-wrap .howto_step .inner .sps_step dt img {
          margin: 0 auto;
          vertical-align: bottom; }
        #c5-wrap .howto_step .inner .sps_step dt.sps_h {
          background-color: #eff8ea; }
        #c5-wrap .howto_step .inner .sps_step dt.sps_u {
          background-color: #e8edf6; }
      #c5-wrap .howto_step .inner .sps_step dd {
        margin: 0; }
        #c5-wrap .howto_step .inner .sps_step dd img {
          width: 100%;
          height: auto; }
        #c5-wrap .howto_step .inner .sps_step dd .pc {
          position: relative; }
          #c5-wrap .howto_step .inner .sps_step dd .pc a {
            display: inline-block;
            position: absolute;
            max-width: 250px;
            left: 42%;
            /*left:465px;*/
            bottom: 30px;
            width: 25%; }
    #c5-wrap .howto_step .inner .my_bravia {
      margin: 0 auto 40px; }
      #c5-wrap .howto_step .inner .my_bravia img {
        width: 100%;
        height: auto; }
    #c5-wrap .howto_step .inner .step_note > li {
      text-indent: -1em;
      padding-left: 1em;
      color: #000000;
      font-size: 14px;
      text-align: left; }
      @media screen and (max-width: 640px) {
        #c5-wrap .howto_step .inner .step_note > li {
          font-size: 13px; } }
#c5-wrap .recommend {
  margin: 20px auto 50px;
  padding: 40px 35px 0; }
  #c5-wrap .recommend img {
    width: 100%;
    height: auto;
    vertical-align: bottom; }
  #c5-wrap .recommend h2 {
    margin: 0 0 60px;
    padding: 0;
    font-size: 0;
    line-height: 1;
    text-align: center;
    position: relative; }
    #c5-wrap .recommend h2 span {
      margin: 0;
      padding: 0 30px;
      font-size: 2vh;
      color: #fff;
      font-weight: bold;
      background: #282828;
      z-index: 2;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }
    #c5-wrap .recommend h2:before {
      content: "";
      width: 100%;
      height: 1px;
      background: #fff;
      display: block; }
#c5-wrap .point {
  padding: 0 35px; }
  #c5-wrap .point img {
    width: 100%;
    height: auto; }
#c5-wrap .plus-area .bg {
  background: #363636; }
#c5-wrap .plus-area .attention {
  margin-top: 50px; }
  #c5-wrap .plus-area .attention p.border {
    border: 1px #fff solid;
    text-align: center;
    font-size: 26px;
    padding: 10px;
    margin: 0 35px 30px;
    font-weight: bold; }
  #c5-wrap .plus-area .attention .txt {
    text-align: left;
    font-size: 14px;
    padding: 0 55px;
    line-height: 1.8; }
#c5-wrap .tv-list:before {
  display: none !important; }
#c5-wrap .tv-list:after {
  width: 32%;
  height: 1px; }

@media screen and (max-width: 640px) {
  #c5-wrap .btnArea {
    text-align: left;
    padding: 0 5%;
    margin-top: 0;
    margin-bottom: 30px; }
    #c5-wrap .btnArea .small {
      margin-top: 10px; }
    #c5-wrap .btnArea img {
      width: 100%;
      margin: 0 auto; } }
@media screen and (max-width: 640px) {
  #c5-wrap .cp-area {
    margin-top: 30px; }
    #c5-wrap .cp-area .bg {
      padding-bottom: 0; }
  #c5-wrap .plus-area {
    margin-bottom: 40px; } }
@media screen and (max-width: 640px) {
  #c5-wrap .plan {
    display: block; }
    #c5-wrap .plan .plan-txt {
      width: 100%; }
      #c5-wrap .plan .plan-txt p {
        padding: 15px; }
  #c5-wrap .recommend {
    margin-bottom: 0;
    padding: 30px 15px 0px; } }
@media screen and (max-width: 640px) {
  #c5-wrap .recommend h2 span {
    padding: 0 10px;
    font-size: 16px;
    width: 65%; } }
@media screen and (max-width: 640px) {
  #c5-wrap .point {
    padding: 0 15px 15px; } }
@media screen and (max-width: 640px) {
  #c5-wrap .plus-area .attention p.border {
    padding: 5px 10px;
    margin: 20px;
    font-size: 14px; }
  #c5-wrap .plus-area .attention .txt {
    padding: 0 20px 20px; } }
/* おすすすめ スライド
-------------------------------------------------------------------------------------- */
.appList {
  display: flex;
  justify-content: space-between;
  width: 100%;
  overflow: hidden; }
  .appList .appbox {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-right: 0;
    width: 18%; }
    .appList .appbox .note {
      display: block;
      font-size: 11px;
      line-height: 1.5 !important;
      color: #ffffff;
      margin-top: 10px; }

@media screen and (max-width: 640px) {
  .appList {
    width: 90%;
    margin: 0 auto; }
    .appList button {
      display: none; }
    .appList .appbox {
      margin: 0 10px 30px; } }
.c5-etc {
  display: block;
  padding: 0 10px 5px;
  font-size: 14px !important;
  color: #c00;
  font-weight: bold; }

/*--pc > 769px--*/
@media screen and (min-width: 769px) {
  .pc {
    display: block; }

  .pcImg {
    display: inline-block; }

  .sp {
    display: none; }

  .spImg {
    display: none; }

  img {
    vertical-align: bottom;
    border: 0; } }
/*--sp < 768px--*/
@media screen and (max-width: 768px) {
  .sp {
    display: block; }

  .spImg {
    display: inline-block; }

  .pc {
    display: none; }

  .pcImg {
    display: none; }

  img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    border: 0; } }
/*--opacity:hover--*/
.ov {
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out; }

.ov:hover {
  opacity: .6;
  -webkit-opacity: .6;
  -moz-opacity: .6;
  filter: alpha(opacity=60);
  /* IE lt 8 */
  -ms-filter: "alpha(opacity=60)";
  /* IE 8 */ }

/* lineup Area
-------------------------------------------------------------------- */
span.s5-label {
  background: #db4a39 none repeat scroll 0 0;
  border: 1px solid #db4a39;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 0.625rem;
  line-height: 1.2;
  padding: 2px 5px 1px; }

.c5-name {
  font-weight: bold;
  margin: 0;
  padding: 0; }

.c5-labelb {
  font-size: 14px;
  width: 48px;
  text-align: center;
  line-height: 1;
  border: 1px solid #525252;
  color: #525252 !important;
  display: inline-block !important;
  border-radius: 4px;
  padding: 4px 0;
  font-weight: normal !important; }

#c5-lineup, #c5-lineup2020 {
  clear: both;
  width: 100%;
  max-width: 1100px;
  overflow: hidden;
  margin: 0;
  padding: 0; }
  #c5-lineup h4, #c5-lineup2020 h4 {
    font-weight: bold;
    color: #fff; }

#c5-lineup ul, #c5-lineup2020 ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 0 10px;
  padding-left: 0 !important; }
  #c5-lineup ul:after, #c5-lineup2020 ul:after {
    content: "";
    width: 32%;
    height: 1px; }
    @media screen and (max-width: 768px) {
      #c5-lineup ul:after, #c5-lineup2020 ul:after {
        display: none; } }
  #c5-lineup ul:before, #c5-lineup2020 ul:before {
    display: none; }

#c5-lineup ul li, #c5-lineup2020 ul li {
  width: 32%;
  flex-wrap: wrap;
  border: 1px solid #ccc;
  margin-bottom: 20px;
  background: #fff; }

#c5-lineup ul li dl, #c5-lineup2020 ul li dl {
  display: flex;
  padding: 2%; }

#c5-lineup ul li dt, #c5-lineup2020 ul li dt {
  width: 35%; }

#c5-lineup ul li dt img, #c5-lineup2020 ul li dt img {
  width: 100%;
  height: auto; }

#c5-lineup ul li dd, #c5-lineup2020 ul li dd {
  width: 61%;
  margin-left: 10px;
  font-weight: bold; }

#c5-lineup ul li dd .c5-name, #c5-lineup2020 ul li dd .c5-name {
  font-size: 76%;
  font-weight: normal;
  display: block; }

#c5-lineup ul li dd .c5-btn, #c5-lineup2020 ul li dd .c5-btn {
  display: block; }

@media screen and (max-width: 640px) {
  #c5-lineup ul, #c5-lineup2020 ul {
    display: block; }

  #c5-lineup ul li, #c5-lineup2020 ul li {
    width: 100%; }

  #c5-lineup ul li dd .c5-name, #c5-lineup2020 ul li dd .c5-name {
    margin-bottom: 0 !important; } }
.full-store-btn .s5-inStoreItem1__store .s5-storeButton.s5-inStoreItem1__storeButton {
  display: block !important;
  width: 100%; }
